Bug 3402 - dead link at Redhat site on package
Summary: dead link at Redhat site on package
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: indexhtml   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-11 04:10 UTC by R P Herrold
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-14 17:57:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 1999-06-11 04:10:02 UTC
/usr/doc/HTML/index.html  contains a dead link at the
redhat site:

http://www.redhat.com/docs/LDP/

toward the middle.  This is probably just a missing
link at RH, but it may be something which can be easily
addressed -- probably at the RH end, to support existing CDs

Comment 1 Dale Lovelace 1999-06-11 18:40:59 UTC
Notified the web group. Change is eminent (SIC?)


Note You need to log in before you can comment on or make changes to this bug.